- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

# Accessibility_Accessible.idl File Reference

`import "Accessibility_Relation.idl";`
`import "Accessibility_State.idl";`
`import "Accessibility_Role.idl";`

Go to the source code of this file.

## Namespaces
namespace | Accessibility
## Data Structures
struct | Accessibility::BoundingBox
interface | Accessibility::Accessible
## Typedefs
typedef sequence< Relation > | Accessibility::RelationSet
typedef sequence< string > | Accessibility::AttributeSet
typedef sequence< Role > | Accessibility::RoleSet
## Enumerations
enum | Accessibility::LOCALE_TYPE { Accessibility::LOCALE_TYPE_MESSAGES, Accessibility::LOCALE_TYPE_COLLATE, Accessibility::LOCALE_TYPE_CTYPE, Accessibility::LOCALE_TYPE_MONETARY, Accessibility::LOCALE_TYPE_NUMERIC, Accessibility::LOCALE_TYPE_TIME }